/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.2.2
 License:      Commercial
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

body{
background: #DDE7F1;
color: #003366;
}


h1{
padding-top:40px;
font-family: 'Fjalla One', sans-serif;
color: #0052A4;
font-size:34px !important;
text-transform: uppercase;
}


h2{

font-family: 'Fjalla One', sans-serif;
color: #0052A4;
padding-top:40px;
}



.content-area{
background: #DDE7F1 !important;
border:none; 
}

#menu-menu-1{
display: inline-grid;
}


hr{
background:#C9D8E8;
height:15px;
border-top: 0px;
}

h1{font-size:32px;}

p{
	font-size:16px;
}
.mainbody{

}


.contactus{
font-size:26px;
background:#006DD9 ;
padding: 5px;
color:white;
text-align:center;
}

.navbar-brand{
margin-right:0px !important;
}

.bg-inverse .dropdown-menu{
background: #DDE7F1! important;
font-weight:600 !important;
min-width:300px !important;

}

a:hover{
background: inherit !important;
}

.navbar-inverse .navbar-nav .nav-link{
font-weight:600 !important;

color: black !important;

}

.content-area{
background:#fff;
padding-top:10px;
}

.widget-area{
background:#fff;
padding-top:20px;
}

.bg-inverse{
 
background: #DDE7F1 !important;
}

a{
color:black;
}


#wrapper-footer-full{
color:white;
background: URL(https://waveland.ms.gov/wp-content/uploads/2017/06/footer.jpg);
background-size: cover;
}

#wrapper-footer-full a{
color:white;

}


input {
		width: 167px;
		height: 18px;
		padding: 5px 5px;
		font-family: Helvetica, Arial, Sans-Serif;
		font-size:12px; 
		color: #44444; 
		border-style: solid;
		border-style: 0;
		border-width: 1px 1px;
		border-color: #aaa;
		background: #fff ;
		-moz-box-shadow:inset 2px 2px 5px #ddd;
		box-shadow:inset 2px 2px 5px #ddd;
		border-right: 4px solid #6c8ccc;
}



#Field4, #Field4-1, #Field4-2 {
		width: 67px;
		height: 18px;
		padding: 5px 5px;
		font-family: Helvetica, Arial, Sans-Serif;
		font-size:12px; 
		color: #44444; 
		border-style: solid;
		border-style: 0;
		border-width: 1px 1px;
		border-color: #aaa;
		background: #fff ;
		-moz-box-shadow:inset 2px 2px 5px #ddd;
		box-shadow:inset 2px 2px 5px #ddd;
}


#Field1, #Field2, #Field3{
		max-width: 100%;
		height: 18px;
		padding: 5px 5px;
		font-family: Helvetica, Arial, Sans-Serif;
		font-size:12px; 
		color: #44444; 
		border-style: solid;
		border-style: 0;
		border-width: 1px 1px;
		border-color: #aaa;
		background: #fff ;
		-moz-box-shadow:inset 2px 2px 5px #ddd;
		box-shadow:inset 2px 2px 5px #ddd;
}

	#Field5{
		height: 40px;
		font-family: Helvetica, Arial, Sans-Serif;
		font-size:12px; 
		color: #44444; 
		border-style: solid;
		border-style: 0;
		border-width: 1px 1px;
		border-color: #aaa;
		background: #fff ;
		-moz-box-shadow:inset 2px 2px 5px #ddd;
		box-shadow:inset 2px 2px 5px #ddd;
	}
	


.wufoo{
background:#efefef;
padding: 5px !important;
}
	
input {
		width: 167px;
		height: 18px;
		padding: 5px 5px;
		font-family: Helvetica, Arial, Sans-Serif;
		font-size:12px; 
		color: #44444; 
		border-style: solid;
		border-style: 0;
		border-width: 1px 1px;
		border-color: #aaa;
		background: #fff ;
		-moz-box-shadow:inset 2px 2px 5px #ddd;
		box-shadow:inset 2px 2px 5px #ddd;
		border-right: 4px solid #cc6c6c;
}


	
	
	
	
	
select{
		
height: 30px;
		padding: 5px 5px;
font-family: Helvetica, Arial, Sans-Serif;
		font-size:12px; 
		color: #44444; 
		border-style: solid;
		border-style: 0;
		border-width: 1px 1px;
		border-color: #aaa;
		background: #fff ;
		-moz-box-shadow:inset 2px 2px 5px #ddd;
		box-shadow:inset 2px 2px 5px #ddd;
}

#saveForm{
font-family: Helvetica, Arial, Sans-Serif;
		padding: 3px 8px;
		color:#ffffff; 
border-color:#006DD9;
border:none;
box-shadow:none;
		height:40px;
		width:90px;
		background: #006DD9;
		cursor: pointer;
font-size:20px;	

}



.homepagebuttons{
margin-top: -50px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.menu-item{
float:none !important;
display: list-item !important;
list-style: none !important;
}


.accordion-title{
cursor: pointer;
}

